


*{
  font-family: 'Raleway', sans-serif;
}

a{
  color: white;
  text-decoration: none;
}

.footer-text >p > a:hover {
  color: lightblue;
  text-decoration: underline;
}

.f1:hover, .f2:hover, .f3:hover{
  color: lightblue;
  text-decoration: underline;
}

.footer-lista  > a:hover {
  color: lightblue;
  text-decoration: underline;
}


.section_servicios2 > .container-grid-seccion4 > .rowSvs > .svs_h2:hover > p{
  font-weight: bold;
  text-decoration: underline;
  text-decoration-style: double;
  cursor: pointer;
}

.cont_us {
  margin: auto;
  padding: 2vw 5vw 2vw 5vw;
  font-weight: 400;
  color: #004D78;
}


.error{
  color: red;
}
.input_correcto{
  border-color: #198754;
  padding-right: calc(1.5em + 0.75rem);
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23198754' d='M2.3 6.73.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right calc(0.375em + 0.1875rem) center;
  background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
}
.input_error{
  border-color: #dc3545;
  padding-right: calc(1.5em + 0.75rem);
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23dc3545'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right calc(0.375em + 0.1875rem) center;
  background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
}

#myCarousel2 .carousel-item{
min-height: 85vh;
background: #000;
color: white;
position: relative;
}
#myCarousel2 .c-item{
  height: 480px;
}
#myCarousel2 .c-item img{
  height: 100%;
  object-fit: cover;
  filter: brightness(0.6);
}
#myCarousel2 .slider-yellow-box{
  position: absolute;
  z-index: 1;
  bottom: 0;
  width: -webkit-fill-available;
  padding: 15px;
  text-align: center;
  color: #4E4E4E;
  background-color: rgb(255, 193, 7, 0.8);
  font-size: 20px;
  font-weight: 600;
}
#myCarousel2 .slider-yellow-box-phone{
  font-size: 30px;
  font-weight: 900;
}
#myCarousel2 .slider-yellow-box i{
  color: white;
}
.container_icon{
  display: flex;
  align-items: center;
  justify-content: center;
}


.overlay-image{
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  background-position: center;
  background-size: cover;
/*  opacity: 0.25;*/
}
.fa-solid{
  font-size: 50px;
}

.hover_a:hover{
  background-color: transparent;
  /*box-shadow: rgba(0, 0, 0, 0.2) 0px 12px 28px 0px, rgba(0, 0, 0, 0.1) 0px 2px 4px 0px, rgba(255, 255, 255, 0.05) 0px 0px 0px 1px inset;*/
}

.icon-serv .cls-1{fill:#fff;}
.icon-serv:hover .cls-1{fill:#ffc107;}
/*.hover_a:hover p {color: #ffc107;}*/

.container-icon img{
  background-color: black;
  transition: all ease 0.3s;
}


#homeCarousel .carousel-info{
  font-weight: 700;
  text-align: start;
}
#homeCarousel .carousel-info span, #homeCarousel .carousel-info a{
 color: #ffc107;
}
#homeCarousel .carousel-info p{
  color: white;
}
#homeCarousel .carousel-info img{
  width: 3rem;
/*  margin-left: 2rem;*/
  margin: 0 0 -1rem 1rem;
}
.company-color{
  color: #004D78;
}




#seccion2{
  background: linear-gradient(white 60%, lightgrey);
}
.how-it-works-item .title{
  font-size: 1.25rem;
  font-weight: 600;
  color: #004D78;
}

.button-18 {
  background-color: #ffc107;
  border: 0;
  border-radius: 100px;
  box-sizing: border-box;
  color: #000000b3;
  cursor: pointer;
  display: inline-flex;
  justify-content: center;
  align-items: baseline;
  font-family: -apple-system, system-ui, system-ui, "Segoe UI", Roboto, "Helvetica Neue", "Fira Sans", Ubuntu, Oxygen, "Oxygen Sans", Cantarell, "Droid Sans", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Lucida Grande", Helvetica, Arial, sans-serif;
  font-size: 1.4rem;
  line-height: 20px;
  font-weight: 300;
  max-width: 480px;
  min-height: 40px;
  min-width: 0px;
  overflow: hidden;
  padding: 1rem;
  padding-left: 20px;
  padding-right: 20px;
  text-align: center;
  touch-action: manipulation;
  transition: background-color 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s, box-shadow 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s, color 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s;
  user-select: none;
  -webkit-user-select: none;
  vertical-align: middle;
}

.button-18:hover,
.button-18:focus { 
  background-color: #C99700;
  color: #ffffff;
}

.button-18:active {
  background: #09223b;
  color: rgb(255, 255, 255, .7);
}

.button-18:disabled { 
  cursor: not-allowed;
  background: rgba(0, 0, 0, .08);
  color: rgba(0, 0, 0, .3);
}

.servar-btn{
  background-color: transparent;
  border: 1px solid white;
  color: white;
}

.button_circle{
  width: 25px;
  margin-left: 10px;
  border: 2px solid white;
  border-radius: 50%;
}

#seccion3{
  padding: 100px 0 100px 0;
}

.cuadroAmarillo_seccion3{
  margin: auto;
  margin-bottom: 30px;
  padding: 5%;

  display: flex;
  align-items: center;
  justify-content: center;
  
  background-color: #ffc107;
  color: #004D78;
  font-size: x-large;
  font-weight: 600;
}

.asistencia-item img, .asistencia-item .caption{
  width: 100%;
}
.asistencia-item .caption{
  height: 4rem;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #ffc107;
  color: #004D78;
  font-size: 1.25rem;
  font-weight: 700;
}

.asistencia-item > img:hover{
  cursor: pointer;
}

 .asistencia-item:hover > .caption{
  cursor: pointer;
  background-color: #004D78;
  color: white;
}

.section_servicios{
  padding-top: 4%;
  background-color: #145086;
  color: white;
}

.section_servicios2{
  padding-top: 5%;
/*  background-color: #145086;*/
  filter: brightness(0) saturate(100%) invert(22%) sepia(87%) saturate(1037%) hue-rotate(184deg) brightness(92%) contrast(94%);
}

.section_servicios_text{
  width: 100%;
  font-size: 15px;
  font-weight: 500;
}

.yellow_box{
  width: fit-content;
  padding: .5rem;
  margin-bottom: 30px;
  color: #000000b3;
  background-color: #ffc107;
  font-weight: 400;
}
#section6{
  padding: 100px 0 100px 0;
  background-position: center;
  background-size: cover;
  color: white;
/*  opacity: 0.25;*/
/*  background: rgba(0, 128, 0, 0.3);*/

}
#section6 h2{
  margin: auto;
  width: fit-content;
  font-size: 3rem;
  border-bottom: 3px solid white;
}
#section6 h3{
  font-size: 1.5rem;
}
.section6_text{
  margin: auto;
  padding: 1.5vw 5vw 5vw 5vw;
  font-size: medium;
}
/*FOOTER*/
.footer{
  background-color: #145086;
  color: white;
}



.footer-lista ul{
  list-style-type: none;
  padding-left: 0;

}
.fa-brands{
  padding: 10px;
  font-size: x-large;
  color: white;
}
.nav-item{
  display: flex;
  justify-content: center;
  align-items: center;
  height: 30px;
  margin: 20px;
}

.nav-item_log{
  display: flex;
  justify-content: center;
  align-items: center;
  height: 30px;
  margin: 20px;
}


.nav-item:hover {
  border-bottom: 2px solid #ffc107;
}

#nav_login{
  width: 110px;
  border: 0;
  border-radius: 100px;
  background-color: #ffc107;
}



.yellow_box:hover{
  cursor: pointer;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

#nav_login:hover{box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  font-weight: 300;
}

.contact_form_button{
  width: 110px;
  border: 0;
  border-radius: 100px;
  background-color: #ffc107;
}

/*SERVICIOS*/
.overlay-image-servicios{
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  background-position: center;
  background-size: cover;
}

/*SER CLIENTE*/
.ser_cliente_header_h1{
  color: #145086;
  text-align: start;
}
.ser_cliente_2_texto h3{
  color: #145086;
}

/*CONTACTANOS*/
.contactanos_header{
  width: 100vw;
  color: white;
/*  background-position: center;*/
  background-size: cover;
}


/*ÚNETE A NUESTRA RED*/
.nuestra_red_header_h1{
  color: #145086;
  text-align: start;
}
.seccion_iconos h1{
  color: #145086;
}

/*BLOG PAGINATION*/
.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: var(--bs-body-color);
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}
#pagination-here {
    text-align: center;
}
#pagination-here ul {
    display: inline-block;
    margin: 0;
    padding: 0;
    /* For IE, the outcast */
    zoom:1;
  }

    /*display: inline;*/

#pagination-here ul li {
    float: left;
}
.container-fluid.container-grid-icons small{
  font-weight: 500;
}


.header-nuestra-red .caption .title, .header-ser-cliente .caption .title{
  color: #145086;
}



.circle_account:hover{
  cursor: pointer;
}
 

.circle_account{
  border: 1px solid #ccc;
  height: 85px;
  width: 85px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  
  z-index:100;
  position:relative; 
  animation-duration: .8s;
  }
/*
.circle_account:nth-child(1){
  background-color: #ffc107; 
  display: flex;
  justify-content: center;
  align-items: center;
  border: none;
  z-index:100;
  position:relative; 
  animation-duration: .8s;
}


.part1 > small{
  color: #ffc107;
}*/




.lineAccount{
  border: 1px solid #ccc;
}

/* ACCOUNT MODAL RESPONSIVE */
.colPart{
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  gap: 30px;
}


@media (min-width: 320px) and (max-width:599px){
  
#nav_login {
  margin-top: 20%;
}

}


@media (min-width: 320px) and (max-width:480px){

   
   .colPart{
    display: none;
   }
   
  .finalModal{
    position:absolute;
    margin:auto;
    width:100%;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    z-index:999;
  }


.boxAccount{
width: 100%;
}





.rowFinal > div > label{
  height: 20px;
}

.rowFinal{
  width:100%;
}
.buttonNext{
  width: 46%;
}

.mainCli{
  width: 100%;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  gap: 30px;
}

.mainCli > button{
  width: 50%;
}
}

.icon1{
  color: white;
}

.icon2{
  color: white;
}

.icon3{
  color: white;
}

@media (min-width: 480px) and (max-width:599px){
  .colPart{
    display: none;
   }
   
}

@media (min-width: 481px) and (max-width:767px){

   
  .finalModal{
    position:absolute;
    margin:auto;
    width:90%;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    z-index:999;
  }
.boxAccount{
width: 100%;
}

.buttonNext{
  width: 45%;
}

.rowFinal{
  width:100%;
}
.mainCli{
  width: 80%;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  gap: 40px;
}

.mainCli > button{
  width: 60%;
}
}


@media (min-width:768px) and (max-width:991px){

   
  .finalModal{
    position:absolute;
    margin:auto;
    width:55%;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    z-index:999;
  }

.boxAccount{
width: 65%;
}

.buttonNext{
  width: 45%;
}

.rowFinal{
  width:75%;
}
.mainCli{
  width: 50%;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  gap: 30px;
}

.mainCli > button{
  width: 45%;
}

}


@media (min-width:992px) and (max-width:1199px){

  
  .finalModal{
    position:absolute;
    margin:auto;
    width:45%;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    z-index:999;
  }

.boxAccount{
width: 60%;
}

.buttonNext{
  width: 30%;
}
.rowFinal{
  width:75%;
}

.mainCli{
  width: 50%;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  gap: 40px;
}

.mainCli > button{
  width: 35%;
}

}


@media (min-width:1200px) and (max-width:1399px){

  .finalModal{
    position:absolute;
    margin:auto;
    width:40%;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    z-index:999;
  }

.boxAccount{
width: 54%;
}

.buttonNext{
  width: 30%;
}
.rowFinal{
  width:75%;
}
.mainCli{
  width: 50%;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  gap: 40px;
}

.mainCli > button{
  width: 28%;
}

}


@media (min-width:1400px) and (max-width:1599px){

  .finalModal{
    position:absolute;
    margin:auto;
    width:42%;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    z-index:999;
  }

.boxAccount{
width: 50%;
}

.buttonNext{
  width: 30%;
}

.rowFinal{
  width:75%;
}

.mainCli{
  width: 50%;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  gap: 40px;
}

.mainCli > button{
  width: 25%;
}

}


@media (min-width:1600px){
  .finalModal{
    position:absolute;
    margin:auto;
    width:25%;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    z-index:999;
  }
.mainCli{
  width: 50%;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  gap: 40px;
}

.mainCli > button{
  width: 25%;
}



.boxAccount{
width: 50%;
}

.rowFinal{
  width:75%;
}
.buttonNext{
  width: 30%;
}

}


.buttonNext{
  color: white;
  background-color: #ffc107;
}

.buttonNext:hover{
  background-color: #ffc107;
  color: black;
}

